<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.dbdefinition/plugin.properties?key=Bundle-Vendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.dbdefinition/plugin.properties?key=Bundle-Name">
        <source>Eclipse Data Tools Platform HSQLDB Database Definition Enablement Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.dbdefinition/plugin.properties?key=product.display.string" translate="no">
        <source>HSQLDB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.dbdefinition/plugin.properties?key=product.display.version.string" translate="no">
        <source>1.8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.dbdefinition/plugin.properties?key=product.display.description">
        <source>HSQLDB Connection Profile</source>
        <target>HSQLDB 接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>HSQLDB Connection Profile</source>
          <target>HSQLDB 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>